﻿BODY {
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.FR_TableStyle A:link {
    font-size: 11px;
    text-decoration: none;
    color: Black;
    font-size: 11px;
}

.FR_TableStyle A:visited {
    text-decoration: none;
    color: Black;
    font-size: 11px;
}

.FR_TableStyle A:hover {
    text-decoration: none;
    color: Black;
    font-size: 11px;
}

.FR_TableStyle A:active {
    text-decoration: none;
    color: Black;
    font-size: 11px;
}

.FR_TableStyle {
    color: Black;
    font-size: 11px;
    text-decoration: none;
}

.FR_CalendarDefault {
    font-size: 11px;
    color: Black;
    background-color: #F2F2F2;
    cursor: pointer;
}

.FR_CalendarOtherMonths {
    font-size: 11px;
    color: #ccc !important;
    background-color: white !important;
}

.FR_RelativePanel {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

.FR_FloatCloseButton_DayBased {
    display: block;
    float: right;
    position: absolute;
    top: -35px;
    right: -12px;
}

.FR_FloatReserveButton_DayBased {
    display: block;
    float: right;
    position: absolute;
    top: 5px;
    right: -12px;
}

.FR_FloatCloseButton_TimeBased {
    display: block;
    float: right;
    position: absolute;
    top: -10px;
    right: -10px;
}

.FR_FloatReserveButton_TimeBased {
    z-index: 99998;
    display: block;
    float: right;
    position: absolute;
    top: 10px;
    right: -10px;
}

.FR_Selectable {
    font-size: 11px;
    color: Black;
    background-color: #ffffcc !important;
    cursor: pointer;
    text-align: left;
}

.FR_AvailableToSelect {
    font-size: 11px;
    color: White !important;
    background-color: #99EEFF !important;
    cursor: pointer;
}

.FR_ItemBlocked {
    cursor: default;
    background-image: url(/images/dk-red-stripe.png);
}


.FR_ItemBlocked-but-available-for-checkout {
    cursor: default;
    background-image: url(/images/dk-blue-stripe.png);
}

	.FR_ItemSelected
	{
		font-size: 11px ;
		color: white !important;
		white-space: normal;
		background-color: silver;
       
	}

	.FR_ItemDefault
	{
		font-size: 11px ;
		color: black;
		white-space: normal;
		background-color: white;
		
	}

.FR_Effects-Transfer {
    border: 2px dotted orange;
}

.FR_PanelHeader {
    background-color: #eee;
    width: 100%;
    text-align: left;
    text-decoration: none;
    font-size: 11px;
}

.FR_Panel {
    background-color: White;
    width: 100%;
    text-align: left;
    text-decoration: none;
    font-size: 11px;
}

.FR_Panel_Transparent {
    background-color: transparent !important;
    width: 100%;
    text-align: left;
    text-decoration: none;
    font-size: 11px;
}

.FR_Instruction {
    z-index: 99999;
    font-size: 11px;
    height: 55px;
    background-color: #111;
    box-shadow: 0 1px 2px rgba(0,0,0,.25);
    border: solid 1px #ccc;
    border-radius: 6px;
    display: block;
    top: -50px;
    position: absolute;
    vertical-align: middle;
    color: White;
    left: 100px;
}

    .FR_Instruction:after {
        width: 18px;
        z-index: 99988;
        color: White;
        background: none repeat scroll 0 0 #111;
        border-bottom: 1px solid #111;
        border-right: 0px solid #CCCCCC;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.20);
        content: "";
        height: 18px;
        left: 76px;
        position: absolute;
        top: 40px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg); /* IE8+ - must be on one line, unfortunately */
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')"; /* IE6 and 7 */
        filter: progid:DXImageTransform.Microsoft.Matrix( M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand');
    }

.FR_AddToCartLocation {
    top: 40px;
}

.FR_AddToCart {
    left: -160px;
    z-index: 99999;
    font-size: 11px;
    height: 60px;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.25);
    border: solid 1px #ccc;
    border-radius: 6px;
    display: block;
    position: absolute;
    vertical-align: middle;
    color: White;
    width: 152px;
}

    .FR_AddToCart:after {
        width: 15px;
        z-index: 99988;
        color: White;
        background: none repeat scroll 0 0 #fff;
        border-top: 1px solid #ccc;
        border-right: 1px solid #CCCCCC;
        box-shadow: 0 0px 1px rgba(255,255,255,255);
        content: "";
        height: 15px;
        left: 145px;
        position: absolute;
        top: 20px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg); /* IE8+ - must be on one line, unfortunately */
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')"; /* IE6 and 7 */
        filter: progid:DXImageTransform.Microsoft.Matrix( M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand');
    }

.ST_Selectable {
    font-size: 11px;
    color: Black;
    background-color: #ffffcc !important;
    cursor: pointer;
    width: 40px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
}

.ST_Normal {
    font-size: 11px;
    color: Black;
    background-color: #fff !important;
    width: 40px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
}

.ST_box {
    border: 1px solid #E3E3E3;
    font-size: 11px;
    color: Black;
    background-color: #fff !important;
    width: 40px;
    text-align: center;
}

.ST_TextBox {
    border: none;
    background-color: transparent;
    text-align: center;
    width: 100%;
}

.dk-st-color-high {
    color: white !important;
    background-color: #d14428 !important;
}

.dk-st-color-medium {
    color: white !important;
    background-color: #ed8701 !important;
}

.dk-st-color-low {
    color: white !important;
    background-color: #bdc10c !important;
}

.dk-st-lbox-frame {
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    color: gray;
}

.dk-st-lbox {
    padding: 7px 10px 7px 10px;
    display: inline-grid;
    border-color: Silver;
    border-style: solid;
    border-width: 1px;
    margin: 8px;
    overflow: auto;
    vertical-align: middle;
}

.dk-st-ticket-title {
    font-weight: bold;
}

.dk-st-ticket-subtitle {
    color: gray;
    white-space: normal !important;
    font-style: italic;
    font-size: smaller;
}

.dk-st-product-heading {
}

.dk-st-product-info {
    padding: 8px;
}

.dk-st-product-block {
    padding: 8px;
}

.dk-mobile-options {
    background: no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAAEEfUpiAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADcSURBVHjaYvz//z8DMmABERfOn4eLMjGgAQwBgABixDADWT9xZgAEEIYZBHVQXwFAAFHuBpDHXwBpcWySBoaGjAStAJnwCkiLDqAJAAFEUAHBYICmoUAgtY5Eva+BThQbRi4IAlJrB8QFTAwUAoAAGngXUGwALBZeAikxEvUGAGNhI8wFYmRYPnNwBOJoGCDC4DWQEqEkDESGbhhQbABAgFHshQH3wZB3AAuMQWZ+Jhe8AuYBcfQQSAPiF3SwHOTRlNFEOGjTwKvRNDCQaYCcOo2qaSBlNA2MSAcAAHUCgwFOW3QKAAAAAElFTkSuQmCC);
}

.dk-rf-main-frame {
    display: table;
    margin: 0px auto;
    text-align: center;
}

.dk-rf-main {
    display: table-row;
    position: relative;
}

.dk-rf-block {
    display: table-cell;
    vertical-align: top;
}

.dk-rf-category {
    max-width: 265px;
    vertical-align: top;
    padding: 10px;
    background-image: url(/images/dk-gray-bkgray-stripe.png);
}

.dk-rf-calendar {
    vertical-align: top;
    text-align: left;
    padding: 0px 10px 0px 10px;
}

.dk-rf-calendar-size {
    Width: 400px;
}

.dk-rf-ticket {
    max-width: 250px;
    vertical-align: top;
    padding: 4px;
}

.dk-mobile-options-link:link {
    display: none;
    width: 32px;
    padding: 1px 2px 1px 12px;
    border-radius: 4px;
    margin: 8px;
}

.dk-mobile-options-link:hover {
    background-color: #ffffcc;
}

#GridView_TimeSelection {
    min-width: 90px;
}

.dk-rf-time-block {
    padding: 1px 12px 1px 12px;
    text-align: left;
    font-size: 11px;
}

#GridView_Reserved {
    width: 100% !important;
}

@media only screen and (max-width: 750px) {
    .dk-rf-block, .dk-rf-main, .dk-rf-main-frame {
        display: block;
    }

    .dk-rf-calendar-size {
        Width: 400px !important;
    }

    .dk-rf-ticket {
        max-width: unset !important;
        width: 425px;
        padding: 10px;
    }

    .dk-rf-block {
        float: left;
    }

    .dk-rf-category {
        display: none;
        position: absolute;
        top: -10px;
        left: 0px;
        box-shadow: 10px 10px 5px #888888;
        z-index:9999;
    }

    .dk-mobile-options-link:link {
        display: block;
    }

    .dk-rf-cart {
        padding: 10px;
    }

    #GridView_Reserved {
        width: 430px !important;
    }
}

@media only screen and (max-width: 480px) {
    .DateTimeSelectionTable > div > table,
    .DateTimeSelectionTable > div > table > tbody,
    .DateTimeSelectionTable > div > table > tbody > tr,
    .DateTimeSelectionTable > div > table > tbody > tr > td {
        display: block !important;
    }

    .dk-rf-calendar-size {
        Width: 350px !important;
    }

    #GridView_TimeSelection {
        Width: 290px !important;
    }

    #GridView_Reserved {
        width: 330px !important;
    }

    .dk-rf-ticket {
        max-width: unset !important;
        width: 375px;
    }

    .dk-rf-time-data {
        max-height: 300px;
        overflow: auto;
    }

    .dk-rf-time-block {
        padding: 12px;
        text-align: center;
        font-size: unset;
    }

    .FR_FloatCloseButton_TimeBased {
        top: 10px;
        right: 10px;
    }

    .FR_FloatReserveButton_TimeBased {
        top: 10px;
        right: 10px;
    }
}

@media only screen and (max-width: 400px) {

    .dk-rf-calendar-size {
        Width: 275px !important;
    }

    #GridView_TimeSelection {
        Width: 250px !important;
    }

    #GridView_Reserved {
        width: 290px !important;
    }

    .dk-rf-ticket {
        max-width: unset !important;
        width: 300px;
    }

    #DateCal {
        width: 275px !important;
    }
}
